[Résolu] Installation V5.6 impossible (Créer un compte)

  • WordPress :5.5
  • Statut : résolu
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #2363637
    Black Phoenix
    Participant
    Initié WordPress
    6 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : 5.6.42
    • Thème utilisé : aucun
    • Extensions en place : aucun
    • Nom de l’hébergeur : hiwit
    • Adresse du site : http://www1.manga-designer.com/

    Problème(s) rencontré(s) : Je cherche à installer wordpress, j’ai déjà opéré la chose sur plusieurs sites mais là… Je bloque car ca m’envoi systématiquement sur une erreur “fatal”, je pense que le problème vient d’une ligne __DIR__ qui n’existait pas dans les précédents versions que j’ai installé.

    Je précise que la version téléchargeable sur le site wp est 5.6 fr (qui n’apparait pas dans la liste ^^’)

    Je ne sais pas trop quoi faire.

    La seule chose que j’ai : supprimer et réinstaller le dossier wordpress de différente manière (manuellement et via filezilla) mais le problème reste le même.

    Je vous laisse voir, si quelqu’un peut apporter un solution, je vous en serais vraiment reconnaissante!

    Merci ^^

     

    #2363643
    momofr@free.fr
    Modérateur
    Maître WordPress
    4169 contributions

    Salut, si, comme tu l’indiques, la version PHP de ton serveur est bien une 5.6.42 le problème est là.

    Les prérequis de WordPress précisent qu’il faut une version PHP 7.4 sur ton hébergement.

    #2363646
    Black Phoenix
    Participant
    Initié WordPress
    6 contributions

    5.6 est la version mysql 😉

    Sauf si php et mysql sont identiques… ?!

    #2363649
    Black Phoenix
    Participant
    Initié WordPress
    6 contributions

    Dans le doute, je tente une installation de la V5.5 de wp…

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.